ErrorProne.NET 0.1.5898.41180

The owner has unlisted this package. This could mean that the package is deprecated, has security vulnerabilities or shouldn't be used anymore.
Install-Package ErrorProne.NET -Version 0.1.5898.41180
dotnet add package ErrorProne.NET --version 0.1.5898.41180
<PackageReference Include="ErrorProne.NET" Version="0.1.5898.41180" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ErrorProne.NET --version 0.1.5898.41180
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: ErrorProne.NET, 0.1.5898.41180"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install ErrorProne.NET as a Cake Addin
#addin nuget:?package=ErrorProne.NET&version=0.1.5898.41180

// Install ErrorProne.NET as a Cake Tool
#tool nuget:?package=ErrorProne.NET&version=0.1.5898.41180
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

ErrorProne.NET

This package has no dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on ErrorProne.NET:

Package Downloads
Rfm69Transceiver.Wrapper.Net

This library is for controlling an RFM69 Transceiver through .NET. It wraps a native library for this. The only built in library is a Raspberry Pi library.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated

ErrorProne.NET is a set of Roslyn-based analyzers that will help you to write correct code. The idea is similar to Google's error-prone but focusing on correctness (and, maybe, performance) of C# programs.